@charset "utf-8";
/* CSS Document */

.radio-button {vertical-align: middle; margin: 0 3px;}

.form-container {
	text-align: left;
	background: #E6EFF7;
	padding: 1px 5px 5px 10px;
	padding: 1px 10px 5px 10px;
	/*width: 430px;
	font-family: arial, verdana;*/
}

.desc-requiredfield {
	/*font-size: 14px;
	font-weight: bold;*/
	color: #222;
	/*line-height: 120%;
	display:block;
	margin-top:10px;

	margin-top:0;*/
}
.honeypot {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.review {
	background: none repeat scroll 0 0 #EFF9FF;
    margin: 8px 0;
    padding: 8px;
    width:75%
}
label.fieldset-desc {
	padding: 5px;
	/*display: block;*/
	margin-top:0;
}

.desc-radio {
	display:block;
}
.desc-radio-inline {
	margin-right:45px;
}
.fieldset-container {
	background-color:  #E6EFF7;
	margin-bottom: 8px;
	margin:8px 0;
}

.fieldset-container .desc-requiredfield:first-child label,
#emailFields .fieldset-desc:first-child label,
#telephoneFields .fieldset-desc:first-child label,
#letterFields .fieldset-desc:first-child label,
.search-within form label:first-child,
#dcTerms-container label[for="dcTerms"]{
	margin-top:0;
}

fieldset {
	/*border: none;*/
	border: 1px solid #781351;
	background-color: #f8f8f8;
}
fieldset.nobgcolor {
	background-color: #E6EFF7;
}
fieldset.noborder {
	border: none;
	margin:0;
	padding:0;
	}
legend.desc {
	font-size: 15px;
	font-family: arial, verdana;
	font-weight: bold;
	color: #222;
	line-height: 150%;
	padding: 2px 6px
}
.field
{
	border:1px #666 solid;
}
.contact{
	background-color:#f8f8f8;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-moz-border-radius: 4px;
	border-radius:4px;
	clear:left;
	font-size:13px;
	margin:0px 10px 10px 30px;
	overflow:hidden;
	padding:10px 15px 10px 15px;
	width:330px;
}
.contactgroup{
	background-color:#E6EFF7;
	width:400px;
	margin-left:0px;
	width: auto;
}
.none{
		background-color:#E6EFF7;
		padding:5px;
		margin:10px 0;
}

.radio {
	display:inline-block;
	vertical-align: top;
}
.required {

	color:#dc0000;
	/*
	font-size:11px;
	margin-bottom:10px;*/
	display:inline-block;
}
.requiredgroup
{
	margin-bottom:2px;
	font-size:9px;
	color:#F00;
}
.submitted-form
{
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	padding:3px 10px;
	text-align:left;
	border:solid medium;
	border-color:#525252;
	margin-top:10px;
	border-width:2px;
}
.formError {
   	border:1px dotted red;
}
label.formError {
	color:#dc0000;
	border:0px;
	background-repeat: no-repeat;
	background-image: none;
	margin:0 0 0 0; /* 0 0 10px 0; */
}
#errorMessageHeader
{
	border-style:dotted;
	border-width:1px;
	background-color:#FFC;
	border-color:#F00;
	display:none;
	margin-bottom:10px;
	padding-left:10px;
	font-weight:bold;
	width:433px;
	margin-top:10px;
}
#itemDetails{
	border:solid;
	border-width:1px;
	padding:5px;
	border-color:#aaa;
	margin-bottom:10px;
	width:433px;
}
#errorMessageList
{
	margin-top:8px;
	margin-bottom:8px;
	font-weight:normal
}
.form-button{
	display:block;
	margin-top:10px;
}
#hours{
	/*width:445px;*/
}

/** LATEST FORM STYLES
--------------------------------------
**/

/* Base style for form input fields by type

Examples:

input[type="text"]
- books-video-music/recommended-websites/

input[type="password"]
- Any hold page (Card PIN)

textarea.field
- ask-a-librarian/ (Question field)

*/


/*

Issues
--------------

Width 100%:
- search field in header
- Place hold page

*/
input[type="text"],
input[type="tel"],
input[type="search"],
input[type="password"],
input[type="textbox"],
input[type="button"],
input[type="email"],
textarea.field{
    -moz-box-sizing: border-box;
    border: 1px solid #AAAAAA;
    box-sizing: border-box;
    display: inline-block;
    /* font-size: 1.40em;  1.45em */
    font-size: 0.9rem;
    padding: 0.339em; /*6px;*/
    margin-top:0;
    margin:0;
    -webkit-appearance: none;
    border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	color: #0a0a0a;
}

/* Style for buttons associated with a field, meaning
buttons that appear to the left of a field. */
input[type="text"] + .button,
input[type="password"] + .button,
input[type="textbox"] + .button,
select + .button {
    vertical-align: top;
    margin-top: 0px;
    margin-bottom: 0;
}

.grid_8 input[type="text"],
.grid_8 input[type="textbox"],
.grid_8 input[type="password"],
.grid_12 input[type="text"],
.grid_12 input[type="textbox"],
.grid_12 input[type="password"]{
	height: 35px;
	width:50%;
}

.grid_10 input[type="password"],
.grid_10 input[type="email"],
.grid_10 input[type="text"]{
	height: 35px;
	width:100%;
}

input[type="password"]{
	font-size: 20px;
}

/* Removes extra padding to the left & right of input button values in FF */
input::-moz-focus-inner {
    padding: 0;
    border:0;
}

/* Rules specific to elem_search-within.jspf */

.search-within label{
	/*display: block;*/
	margin: 15px 0 5px 0;
}

.grid_8 .search-within input[type="text"] {
	width: 355px;
}

/* ****************************************** */

/* Apply full widths to inputs inside of .grid_4's.
   Gives more space for search query.  */
.grid_4 input[type="text"],
.grid_4 input[type="textbox"],
.grid_4 input[type="password"]
	{
	height:35px;
	width:100%;
}

.grid_4 input[type="text"] + .button,
.grid_4 input[type="textbox"] + .button,
.grid_4 input[type="password"] + .button
	{
	float:right;
	margin-top: 5px;
}


select {
	border: 1px solid #AAAAAA;
	font-size: 1.45em;
	height: 35px;
	margin: 0;
	padding: 6px;
	padding: 6px 6px 6px 2px;
	line-height: 29px;
}

select[size]{
	height:auto;
}

label {
	margin-top:15px;
	clear:left;
	/*display:inline-block;*/
	display:block;
	font-size:1em;
	margin-right:5px;
	color:#222;
	margin-bottom:3px;
}

form.inputs-have-background input[type="text"], input.has-background{
	background-color: #F2F2F2;
}

#emailForm .field {
	width: 100%;
}

#emailForm .contactgroup label, .radio label{
	float:left;
}

#txtDate {
	width:185px;
}
